Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 2a64e8b600127b9a20b91797c333cf5819fff813)
+++ BOOK/patches.ent	(revision 54f612fe170f4c1172c44aba1adf453cc456512b)
@@ -121,7 +121,7 @@
 <!ENTITY tar-revert_pipe_drain-patch-size "3 KB">
 
-<!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-8.patch">
-<!ENTITY vim-branch_update-patch-md5 "6a672a4dbc1aeeb6326e80123ffcfa4c">
-<!ENTITY vim-branch_update-patch-size "193 KB">
+<!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-9.patch">
+<!ENTITY vim-branch_update-patch-md5 "e68ccd3e893cde453769fc58bea78c92">
+<!ENTITY vim-branch_update-patch-size "218 KB">
 
 <!ENTITY zlib-fpic-patch "zlib-&zlib-version;-fPIC-1.patch">
Index: scripts/patch/vim-patch.sh
===================================================================
--- scripts/patch/vim-patch.sh	(revision 2a64e8b600127b9a20b91797c333cf5819fff813)
+++ scripts/patch/vim-patch.sh	(revision 54f612fe170f4c1172c44aba1adf453cc456512b)
@@ -104,15 +104,15 @@
 #
 cd /usr/src
-echo "Submitted By: Jim Gifford (jim at cross-lfs dot org)" > vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-echo "Date: `date +%m-%d-%Y`" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-echo "Initial Package Version: ${VERSION}" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-echo "Origin: Upstream" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-echo "Upstream Status: Applied" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-echo "Description: Contains all upstream patches up to ${VERSION}.${FILES}" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
+echo "Submitted By: Jim Gifford (jim at cross-lfs dot org)" > vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+echo "Date: `date +%m-%d-%Y`" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+echo "Initial Package Version: ${VERSION}" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+echo "Origin: Upstream" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+echo "Upstream Status: Applied" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+echo "Description: Contains all upstream patches up to ${VERSION}.${FILES}" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
 if [ -n "${SKIPPED}" ]; then
-  echo "             The following patches were skipped" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-  echo "            ${SKIPPED}" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
+  echo "             The following patches were skipped" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+  echo "            ${SKIPPED}" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
 fi
-echo "" >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-diff -Naur vim${SERIES}.orig vim${SERIES} >> vim-${VERSION}-branch_update-$(PATCH_NUM}.patch
-echo "Created /usr/src/vim-${VERSION}-branch_update-$(PATCH_NUM}.patch."
+echo "" >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+diff -Naur vim${SERIES}.orig vim${SERIES} >> vim-${VERSION}-branch_update-${PATCH_NUM}.patch
+echo "Created /usr/src/vim-${VERSION}-branch_update-${PATCH_NUM}.patch."
